org.apache.fop.render.rtf.rtflib.rtfdoc

## Interface IRtfPageBreakContainer

- All Known Implementing Classes:
    RtfParagraph

      public interface IRtfPageBreakContainer

  Interface for RtfElements that can contain RtfPageBreaks.

  This work was authored by Bertrand Delacretaz (bdelacretaz@codeconsult.ch).

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `newPageBreak()` add a page break

- - ### Method Detail

    - #### newPageBreak

          void newPageBreak()
                     throws java.io.IOException

      add a page break
      Throws:
        `java.io.IOException` - for I/O problems

Copyright 1999-2015 The Apache Software Foundation. All Rights Reserved.